Merge a pair of notes graph entries
POST
/api/v1/saga/graph/maybe-same/{id}/merge
const url = 'https://api.yggy.tech/api/v1/saga/graph/maybe-same/example/merge';const options = {method: 'POST', headers: {Authorization: 'Bearer <token>'}};
try { const response = await fetch(url, options); const data = await response.json(); console.log(data);} catch (error) { console.error(error);}curl --request POST \ --url https://api.yggy.tech/api/v1/saga/graph/maybe-same/example/merge \ --header 'Authorization: Bearer <token>'The caller says the two are the same: one merge, recorded as theirs, that splitting the node undoes. Only in the caller’s own personal workspace.
Authorizations
Section titled “Authorizations ”Parameters
Section titled “ Parameters ”Path Parameters
Section titled “Path Parameters ” id
required
Suggestion id
string
Suggestion id
Responses
Section titled “ Responses ”Merged
Not the caller’s own personal workspace
Media type application/json
object
success
required
boolean
error
required
object
code
required
string
message
required
string
details
Example
{ "success": false}No such undecided pair in this workspace
Media type application/json
object
success
required
boolean
error
required
object
code
required
string
message
required
string
details
Example
{ "success": false}The pair changed; refresh and retry
Media type application/json
object
success
required
boolean
error
required
object
code
required
string
message
required
string
details
Example
{ "success": false}Too many graph requests
Media type application/json
object
success
required
boolean
error
required
object
code
required
string
message
required
string
details
Example
{ "success": false}